## flactag 2.0.4

=== debian/changelog ===
flactag (2.0.4-7) unstable; urgency=medium

  * Team upload.
  * debian/copyright: Convert to machine-readable format
  * Standards-Version: 4.7.2 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * No tab in license text (routine-update)
  * watch file standard 4 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 Aug 2025 11:18:00 +0200

flactag (2.0.4-6) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * d/control: Unify Maintainer field to Debian Multimedia Maintainers
  * d/watch: Use https protocol

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 10.
  * Remove overrides for lintian tags that are no longer supported.

  [ Jenkins ]
  * Remove constraints unnecessary since buster

  [ Sebastian Ramacher ]
  * debian/: Modernize packaging to dh compat 13
  * debian/control:
    - Bump Standards-Version
    - Set RRR: no

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 02 Sep 2021 09:26:42 +0200

flactag (2.0.4-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply changes from VCS.
  * Update uploaders. (Closes: #953462)
  * Fix "checkflac hardcodes device" by cherry-picking upstream fix.
    (Closes: #736458)
  * Fix "checkflac usage" by cherry-picking upstream fix. (Closes:# 800802)
  * Use discid_read_sparse if available -- apply patch from Sebastian
    Ramacher. (Closes: #736445)

 -- Tobias Frost <tobi@debian.org>  Mon, 04 May 2020 21:17:40 +0200

flactag (2.0.4-5) unstable; urgency=medium

  * Team upload.
  * Look for libmusicbrainz5cc instead of libmusicbrainz5 (Closes: #791881).

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 09 Jul 2015 12:33:04 +0200

flactag (2.0.4-4) unstable; urgency=medium

  * Team upload.
  * debian/control: Change libdiscid0-dev to libdiscid-dev. (Closes: #753631)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 26 Apr 2015 13:45:49 +0200

flactag (2.0.4-3) unstable; urgency=medium

  * Fix build issue on arm64 by using autoreconf (Closes: #765205)

 -- Andy Hawkins <andy@gently.org.uk>  Mon, 20 Oct 2014 21:52:19 +0100

flactag (2.0.4-2) unstable; urgency=low

  * control: migrated to pkg-multimedia
  * Use libjpeg-dev (Closes: #763469)

 -- Daniel Pocock <daniel@pocock.pro>  Tue, 30 Sep 2014 15:43:41 +0200

flactag (2.0.4-1) unstable; urgency=low

  * New upstream release (Closes: #677296)

 -- Andy Hawkins <andy@gently.org.uk>  Tue, 19 Jun 2012 13:48:31 +0100

flactag (2.0.3-3) unstable; urgency=low

  * Add VCS control fields.

 -- Jon Dowland <jmtd@debian.org>  Tue, 12 Jun 2012 13:52:41 +0100

flactag (2.0.3-2) unstable; urgency=low

  * Reinstat xmlto as a build dependency (Closes: #676741)

 -- Andy Hawkins <andy@gently.org.uk>  Fri, 08 Jun 2012 22:48:33 +0100

flactag (2.0.3-1) unstable; urgency=low

  * New upstream release (Closes: #676484, #676470)

  * Add missing recommended packages (Closes: #676469)

 -- Andy Hawkins <andy@gently.org.uk>  Thu, 7 Jun 2012 14:44:00 +0100

flactag (2.0.2-1) unstable; urgency=low

  * Initial release closes: #507876

 -- Daniel Pocock <daniel@pocock.com.au>  Wed, 18 Apr 2012 10:44:00 +0200
