=== debian/control ===
Source: flactag
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Andy Hawkins <andy@gently.org.uk>
Build-Depends:
 asciidoc,
 debhelper-compat (= 13),
 libdiscid-dev,
 libflac++-dev,
 libjpeg-dev,
 libmusicbrainz5-dev,
 libneon27-gnutls-dev,
 libslang2-dev,
 libunac1-dev,
 pkgconf,
 xmlto
Standards-Version: 4.7.2
Homepage: https://flactag.sourceforge.net/
Vcs-Git: https://salsa.debian.org/multimedia-team/flactag.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/flactag
Rules-Requires-Root: no

Package: flactag
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: cdparanoia, cdrdao, cuetools, flac
Description: Tagger for whole-album FLAC files using data from MusicBrainz
 Tagger for whole-album FLAC files with embedded CUE sheets.
 Data for the tags is retrieved from the MusicBrainz service. Tags are
 written as VORBIS comments or standalone CUESHEET files, and the
 application has the ability to rename a file based on the tags using
 a user-specified template.
 .
 flactag can be run either interactively (to allow the user to select which of
 the results to tag the file with), or in batch mode (allowing files to be
 checked regularly for changes,  and optionally to apply these changes
 automatically).
