=== debian/watch ===
version=4
https://sf.net/flactag/flactag-(.+)\.tar\.gz
